0
votes
0answers
22 views

Is it impossible to update 9.10 since it is no longer supported? [duplicate]

Possible Duplicate: How to install software on an old now unsupported Ubuntu version? My organization has a server that has been running karmic for a long time. I'm working on a replacement ...
4
votes
1answer
239 views

Issues installing synapse launcher

I am trying to install synapse launcher on my desktop . I am using these two commands: sudo add-apt-repository ppa:synapse-core/ppa sudo apt-get update && sudo apt-get install synapse ...